[Bug 527633] Re: [OCaml 3.11.2 transition][round 4/6] Please sync packages involved in OCaml transition from Debian (sid) to lucid (universe)

Stéphane Glondu glondu at debian.org
Fri Feb 26 07:13:54 GMT 2010


I've just added ocaml-expat (0.9.1+debian1-6 -> 0.9.1+debian1-7). See:

  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569267

** Also affects: ocaml-expat (Ubuntu)
   Importance: Undecided
       Status: New

** Bug watch added: Debian Bug tracker #569267
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569267

-- 
[OCaml 3.11.2 transition][round 4/6] Please sync packages involved in OCaml transition from Debian (sid) to lucid (universe)
https://bugs.launchpad.net/bugs/527633
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list